/* 
  DSDURLImportPanelAdditional.strings
  DSDiCalamusAppKit

  Created by Michael Monscheuer on 7/1/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/













// Paste URL in Place
"OpenImageURL" = "Otevřít obrázek";

/* paste URL strings */
"LoadErrorTitle" = "iCalamus nemůže otevřít stránku";
"LoadErrorText" = "iCalamus nemůže otevřít %@";